/*--------------------------------------------------------------
	病院からのお知らせ一覧ページのスタイル
--------------------------------------------------------------*/

.conts__hpinfo__wrap {
	margin-bottom: 150px;
	overflow: hidden;
}

.conts__hpinfo {
	width: 70%;
	float: right;
}

.conts__hpinfo ul {
	margin-bottom: 40px;
	border-top: 1px solid #e6e6e6;
}

.conts__hpinfo ul li {
	border-bottom: 1px solid #e6e6e6;
	padding: 15px 10px;
	position: relative;
}

/*.conts__hpinfo ul li:nth-child(1) {
	border-top: 1px solid #e6e6e6;
}*/

/*.conts__hpinfo ul li:last-child {
	border-bottom: 1px solid #e6e6e6;
}*/

.conts__hpinfo ul li table {
	margin: 0;
}

.conts__hpinfo ul li table td a:hover {
	/*text-decoration: underline;*/
	color: #37d3e4;
}

.conts__hpinfo ul li table td.dateCat {
	display: inline;
	/*margin-right: 3px;*/
}

.conts__hpinfo ul li table td.blogDate {
	font-size: 1.3rem;
	margin-right: 8px;
}

.hp-blog,
.general,
.recruit,
.medical,
.conts__hpinfo ul li table td.jobType a,
.closed,
.dr-asst,
.emergency,
.category__area,
.change-dr-table,
.new-doctor,
.ponchan-news,
.breeding {
	font-size: 1.25rem;
	text-align: center;
	border-radius: 3px;
	padding: 5px 7px;
}

.conts__hpinfo ul li table td a {
	color: #fff;
}

.conts__hpinfo ul li table td a:hover {
	color: #fff;
	cursor: pointer;
}

.hp-blog {
	background-color: #f8a3ab;
}

.general {
	background-color: #3db786;
}

.recruit {
	background-color: #25cade;
}

.medical {
	background-color: #f8a67c;
}

.closed {
	background-color: #8581d7;
}

.dr-asst {
	background-color: #c47db1;
}

.emergency {
	background-color: #f49f1e;
}

.change-dr-table {
	background-color: #23d2ce;
}

.new-doctor {
	background-color: #3664ec;
}

.conts__hpinfo ul li table td.jobType a {
	border: 1px solid #333;
	color: #333;
	padding: 4px 6px;
	margin-right: 4px;
}

.conts__hpinfo ul li table td.blogTxt {
	font-size: 1.5rem;
	padding: 5px 0 0;
}

.conts__hpinfo ul li table td.blogTxt a {
	color: #333;
}

.conts__hpinfo ul li table td.blogTxt a:hover {
	color: #37d3e4;
}

.conts__hpinfo .triangle {
	position: absolute;
	top: 48%;
	right: 1%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 2px 0 2px 6px;
	border-color: transparent transparent transparent #37d3e4;
}

.screen-reader-text {
	display: none;
}

.nav-links {
	text-align: center;
}

.nav-links .page-numbers {
	padding: 10px 15px;
}

.nav-links span.current {
	padding: 10px 15px;
	background-color: #dff5f3;
	border-radius: 3px;
}

.fa-chevron-left,
.fa-chevron-right {
	color: #37d3e4;
}


@media (max-width: 1000px) and (min-width: 768px){
	.conts__hpinfo {
		width: 100%;
		float: none;
	}
}

@media (max-width: 767px) {
	.conts__hpinfo {
		width: 100%;
		float: none;
		padding: 0;
	}
}

@media (max-width: 320px) {

}




/*--------------------------------------------------------------
	病院からのお知らせシングルページのスタイル
--------------------------------------------------------------*/

.post__wrap {
	overflow: hidden;
	margin-bottom: 120px;
}

.post__inner__wrap {
	width: 70%;
	float: right;
}

.post__wrap h1.post__title {
	margin: 20px 0 40px;
	border-bottom: 1px solid #e6e6e6;
	font-size: 2.8rem;
	line-height: 1.3;
	padding: 0 0 7px;
}

.entry__header {
	overflow: hidden;
}

.single__post__data {
	display: inline;
	/*float: left;*/
	margin-right: 15px;
	margin-right: 5px;
}

.entry__header a {
	color: #fff;
}

.post .entry__content {
	margin-bottom: 80px;
}

.post .entry__content h2 {
	position: relative;
	padding: 7px 5px 7px 18px;
	border-radius: 5px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.3;
	margin-bottom: 30px;
}

.post .entry__content h2::after {
	position: absolute;
	top: .2em;
	left: 0;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - .5em);
	height: calc(100% - .5em);
	background-color: #3cc8c3;
	border-radius: 4px;
}

.post .entry__content h3 {
	border-bottom: 3px solid #eee;
	font-size: 2.4rem;
	line-height: 1.3;
	padding: 20px 0 3px;
	margin-bottom: 30px;
}

.single .post .entry__content h4 {
	color: #3cc8c3;
	font-size: 2.2rem;
	margin-bottom: 30px;
}

.post .entry__content h5 {
	color: #666;
	font-size: 2.0rem;
	margin-bottom: 30px;
}

.post .entry__content h6 {
	color: #888;
	font-size: 1.8rem;
	margin-bottom: 30px;
}

.entry__content p {
	line-height: 1.7;
	margin-bottom: 30px;
}

.single-post .entry__content img {
	margin: 20px 20px 20px 0;
}

.entry__header .icoNew {
	display: inline;
}

.nav__links {
	overflow: hidden;
}

.nav__previous {
	float: left;
	display: inline-block;
	padding: 5px 4px;
	margin: 4px 0;
}

.nav__next {
	float: right;
	display: inline-block;
	padding: 5px 4px;
	margin: 4px 0;
}

.nav__previous a,
.nav__next a {
	border-radius: 3px;
	padding: 14px;
	border: 2px solid #cff1f0;
}

.nav__previous a:hover,
.nav__next a:hover {
	background-color: #cff1f0;
}

.nav__links .fa-chevron-left {
	color: #37d3e4;
	margin-right: 10px;
}

.nav__links .fa-chevron-right {
	color: #37d3e4;
	margin-left: 10px;
}


@media (max-width: 1000px) and (min-width: 768px){
	.archive .conts__hpinfo {
		width: 100%;
    float: none;
	}
	.post-44 .entry__content {
		margin-bottom: 0;
	}
}

@media (max-width: 767px) {
	.post__wrap {
		margin-bottom: 30px;
	}
	.post__inner__wrap {
		width: 100%;
		float: none;
	}
	.post .entry__content h2 {
		font-size: 2.2rem;
	}
	.post .entry__content h3 {
		font-size: 2.0rem;
	}
	.single .post .entry__content h4 {
		font-size: 1.8rem;
	}

	.post .entry__content h5 {
		font-size: 1.7rem;
	}

	.post .entry__content h6 {
		color: #888;
		font-size: 1.6rem;
	}
}




/*--------------------------------------------------------------
	藤本病院レポートページのスタイル
--------------------------------------------------------------*/

.archive__post__wrap,
.post__report__wrap {
	margin-bottom: 150px;
	overflow: hidden;
}

.report__post__wrap {
	width: 72%;
	float: right;
}

.report__single__wrap {
	width: 70%;
	float: right;
}

.report__single__wrap .entry__header {
	margin-bottom: 50px;
	border-bottom: 1px solid #ddd;
}

.report__single__wrap .entry__header img {
	width: 100%;
}

.report__single__wrap h1 {
	margin: 20px 0 10px;
	font-size: 2.8rem;
	text-align: center;
}

.report__single__wrap .entry__content img {
	margin: 0 15px 15px 0;
}

.date__time__wrap {
	overflow: hidden;
	display: block;
	margin: 0 auto 30px;
	/*width: 70%;*/
	text-align: center;
}

.single figure {
	float: left;
	margin: 0 15px 20px 0;
	min-height: 285px;
}

.single figure img {
	margin-bottom: 5px;
}

.report__single__wrap ul li,
.report__single__wrap ol.list-num {
	margin-left: 20px;
}

.report__single__wrap ul li {
	list-style: disc;
	list-style-type: disc;
}

.wp-caption-text {
	line-height: 1.5;
}

.single figure#attachment_2683,
.single figure#attachment_2684,
.single figure#attachment_2685 {
	min-height: 230px;
}


@media (max-width: 1000px) and (min-width: 768px){
	.post__report__wrap {
		padding: 0 5px;
	}
	.report__post__wrap {
		width: 100%;
		float: none;
	}
	.report__single__wrap {
		width: 100%;
		float: none;
	}
}

@media (max-width: 767px) {
	.archive__post__wrap,
	.post__report__wrap {
		margin-bottom: 50px;
	}

	.report__post__wrap,
	.report__single__wrap {
		width: 100%;
		float: none;
	}

	.report__single__wrap h1 {
		font-size: 2.4rem;
	}
}
